* {
margin : 0;
padding : 0;
box-sizing : border-box;
text-decoration : none;
list-style : none;
border : none;
outline : none;
}
html, body {
width : 100%;
height : 100%;
max-width : 1280px;
display : block;
font-family : 'Raleway', sans-serif;
font-size : 1em;
line-height : 1.8em;
background-color : #59bcff;
color : #333;
text-align : center;
margin : 0 auto 0 auto;
padding : 0;
}
.loader {
position : fixed;
width : 100%;
height : 100%;
background : url("images/cargando.gif") 50% 50% no-repeat #1a87c5;
color : #333;
z-index : 9999;
}
#main {
width : 95%;
display : block;
padding-top : 80px;
margin : 0 auto 0 auto;
}
.menu {
line-height : 2.1875em;
padding-left : 0;
width : 194px;
}
.menu a {
width : 100%;
display : block;
padding-left : 24px;
color : #fff;
background-color : transparent;
transition : all 0.3s;
}
.menu a:hover {
margin-left : 16px;
color : #00a5ff;
background-color : transparent;
}
.menu li {
box-shadow : 3px 0 #fff inset;
margin-bottom : 5px;
padding-left : 7px;
transition : all 0.5s;
text-align : left;
border-radius : 4px;
}
.menu li:hover {
box-shadow : 240px 0 #fff inset;
}
#nav {
background : #0137a1;
color : transparent;
left : -200px;
height : 428px;
padding-right : 5px;
padding-top : 88px;
position : absolute;
top : 0;
border-bottom-right-radius : 4px;
transition : all 0.3s;
z-index : 20;
}
#nav.mostrar {
left : 0;
}
#mostrar-nav {
cursor : pointer;
left : 24px;
top : 24px;
position : absolute;
z-index : 30;
}
.icon-indent-increase:before {
content : "\ea7b";
color : #fff;
background-color : transparent;
font-size : 2em;
}
#main #header {
width : 100%;
display : block;
margin : 0 auto 0 auto;
}
#main #header .banner {
width : 100%;
display : block;
margin : 0 auto 0 auto;
max-width : 1280px;
max-height : 323px;
border-radius : 4px;
}
#main #header .localizacion {
width : 100%;
display : block;
font-size : 1.25em;
text-align : left;
color : #fff;
background-color : transparent;
margin : 24px auto 0 auto;
}
#main #section {
width : 100%;
display : block;
text-align : left;
margin : 0 auto 0 auto;
padding : 0 16px 0 16px;
}
#main #section h2 {
width : 100%;
display : block;
font-weight : normal;
margin : 24px auto 0 auto;
color : #0137a1;
background-color : transparent;
}
#main #section #mapa {
width : 100%;
display : block;
margin : 24px auto 0 auto;
}
#main #section #mapa iframe {
width : 100%;
display : block;
margin : 0;
padding : 0;
border-radius : 4px;
}
#main #section .h2 {
width : 100%;
display : block;
font-weight : normal;
text-align : center;
margin : 24px auto 0 auto;
color : #0137a1;
background-color : transparent;
}
#main #section .text {
width : 100%;
display : block;
text-align : center;
margin : 8px auto 0 auto;
}
#main #footer {
clear : both;
width : 100%;
display : block;
margin : 0 auto 0 auto;
padding-top : 32px;
}
#main #footer .banner-pie {
width : 100%;
display : block;
margin : 0 auto 0 auto;
max-width : 1280px;
max-height : 300px;
border-radius : 4px;
}
#main #footer .icon-wifi {
width : 100%;
display : block;
margin : 16px auto 0 auto;
max-width : 100px;
max-height : 50px;
}
#main #footer .contacto {
width : 100%;
display : block;
font-weight : bold;
margin : 24px auto 0 auto;
}
#main #footer .email {
width : 100%;
display : block;
margin : 0 auto 0 auto;
}
#main #footer .copy {
width : 100%;
display : block;
font-size : 0.875em;
margin : 0 auto 0 auto;
}
#main #footer .web {
text-align : center;
color : #000;
background-color : transparent;
margin : 8px auto 0 auto;
}
#main #footer .web a {
text-align : center;
color : #000;
background : transparent;
margin : 8px auto 0 auto;
}
#main #footer .web a:hover {
text-align : center;
color : #555;
background-color : transparent;
margin : 8px auto 0 auto;
}
#main #footer .ir-arriba {
width : 100%;
margin : 8px auto 0 auto;
max-width : 100px;
content : "\ea50";
display : none;
font-size : 4em;
color : #333;
background-color : transparent;
cursor : pointer;
z-index : 10;
}
